CVE Vulnerabilities

CVE-2004-1087

Published: Dec 02, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:N/I:P/A:N
RedHat/V2
RedHat/V3
Ubuntu

Terminal for Apple Mac OS X 10.3.6 may indicate that Secure Keyboard Entry is enabled even when it is not, which could result in a false sense of security for the user.

Affected Software

Name Vendor Start Version End Version
Darwin_streaming_server Apple 4.1.3 4.1.3
Darwin_streaming_server Apple 5.0.1 5.0.1
Quicktime_streaming_server Apple 4.1.1 4.1.1

References